Subject: [hrpc] Summary ID on Human Rights presentation & next steps

From: Joana Varon <[email-masked]>
Date: Tue, 20 Jan 2015 13:34:16 -0200

Dear all,

Happy 2015! We hope it will bring us the opportunity for enlightening
and rich debates on human rights and protocols over here.

For the purpose of doing so, this is an attempt to summarize and and
structure our work. So, please, find underneath (a) the summary of the
session at IETF91 where we presented the Internet Draft on Human Rights
considerations for Internet protocols and (b) a brainstorming of some
research priorities for the coming time.

At the bottom you can also find the links for the records of the session
and related documents. The full transcription of the Q&A are also here
attached.

All comments, questions and suggestions for research methods and angles
are very welcome. We are also looking for more help of researchers who
are interested in helping us with researching specific RFCs to help us
refine the methodology. Please, feel free to ping us on or offlist.

Best,

Joana and Niels

*
**a) Summary of the Session*

An active debate about standards, protocols and human rights took place
during the meeting of the Security Area Advisory Group -- SAAG at IETF
91, Hawaii. The discussion was framed by the Internet Draft "Proposal
for research on human rights protocol considerations". [1]

The Draft departs from the work that has been done by IETF on privacy
and Internet protocols, such as RFC 6973 on Privacy Consideration
guidelines [2], suggesting that some standards and protocols can
solidify, enable or threaten human rights, such as freedom of expression
and the right to association online. The proposal aims to establish a
research group under the IRTF to study the structural relationship and
impact between Internet standards and protocols and freedom of
expression and association.

A deeper rationale for presenting such proposal was explained during the
presentation at SAAG. The presenters, who are also the authors of this
note highlighted that the Internet was designed with freedom and
openness of communications as core values, but were also questioning
whether this a structural value that can or needs to be preserved on a
technical level. As the politicization of the Internet management space
increases, it is argued that IETF should have an active role to promote
a more structured and holistic approach. This would allow sustained
future proofing of standards and protocols to avoid ad hoc decisions
following incidents or disclosures at a variety of other foras and actors.

The proposal raised some eyebrows and concerns about the politicization
of the work of the community. Dan Harkins posed that: "doing the human
rights study will likely politicize protocols. Not want the technology
to have political context. I want technology to be so unpolitical as
possible." This sparked a discussion with a rapid follow up by Justin,
who stated that "we have to stop pretending that technology is a
non-political decision", a remark that was followed by a round of
applause. One of the presenters responded that the research proposal was
exactly aimed at avoiding further politicization of protocols or the
community, but rather give the community time in a proper process to
define its position.

Both John Levine and Alissa Cooper remarked that it is crucial to start
of with a focus on specific human rights, because it will help keep the
research manageable and help start the thinking about the balancing of
different rights. The presenters reaffirmed that the primary focus will
indeed be on the rights to freedom of expression and right to
association.   Alissa Cooper mentioned the IAB ID  on filtering
considerations [3] and the RFC  Policy Considerations for Internet
Protocols [4] as relevant sources for research.

Several RFCs already make quite explicit statement about the objectives
of the Internet, such as RFC1958 which  mentions 'the community believes
that the goal [of the Internet] is connectivity, the tool is the
Internet Protocol'.  It continues a bit further: 'The current
exponential growth of the network seems to show that connectivity is its
own reward, and is more valuable than any individual application such
as  mail or the World-Wide Web.'  This marks the intrinsic value of
connectivity which is facilitated by the Internet, both in principle,
and in practice.  This shows that the underlying  principles of the
Internet aim to preserve connectivity, which is fundamental and similar
to the part of article 19 of the Universal Declaration of Human Rights,
which defines a right to receive and to impart information.

But there are also protocols that enable freedom of expression and
access to information in an unprecedented way, such as HTTP. Even though
there is not an explicit reference to rights in RFC7230, it does form
the basis for a rights enabling architecture. The challenge of the
research would be to seek out the specific protocol attribute(s) that
enable that protocol to affect a specific human right.

The major challenge as next step would be to developed to develop an
appropriate methodology to research the existing implicit safeguards in
current standards and protocols, and making them explicit. Open
discussions already gave some insights for possible methodological
approaches. Richard Barnes suggests: "seems that you are reading RFCs
and that you are looking for statement on rights and human rights that
are laid out in RFCs. You might risk irritating people at least by
reading reading technical documents as political statements. I think it
might be more useful to use RFCs as a window into the rights that the
community that developed these RFCs presumes." Mark Nottingham also
proposed a perspective of stakeholder prioritization as described in ID
Representing Stakeholder Rights in Internet Protocols [5]  which is as
already implemented at the W3C.

Other very useful remarks were made during and after the session, as
well on the mailinglist [6] which are currently being used to improve
the next version of the draft, possibly, to be further discussed at a
Birds of Feather session in Dallas.
*
**b) Research priorities and next steps*

The proceedings of this session lead the presenters and authors of the
ID to conclude that the subject and the research raised interest in the
community. Their aim is to continue the research work an produce an
updated ID before the Dallas meeting.

The research in the coming time will focus on documenting the specific
protocol attributes that explicitly or implicitly affect specific human
rights. For achieving that, a research methodology will be further
developed; suggestions for the first steps consist of:

a) improving the list of RFCs that possibly have attributes to the right
to freedom of expression and association;

b) conduct interviews at the Dallas meeting to further understand the
intention that Area Directors and RFC authors have with specific
protocols and how rights play a role in that;

c) set a common template to analyze standards and protocols describing
the exact features, functions, characteristics or entities that allow a
more defined understanding on the relation between them and the right to
freedom of expression and association.

Nevertheless, these are just our suggestions to keep developing the ID
and the work ahead of it. Comments, suggestions, hints are more then
welcome and very much appreciated.

*References*
 [1] Proposal for research on human rights protocol considerations,
 http://www.ietf.org/id/draft-doria-hrpc-proposal-00.txt

 [2]  RFC 6973 on Privacy Considerations for Internet Protocols
 https://www.rfc-editor.org/rfc/rfc6973.txt

 [3] Technical Considerations for Internet Service Blocking and Filtering
 http://www.ietf.org/archive/id/draft-iab-filtering-considerations-06.txts

 [4]  Policy Considerations for Internet Protocols
 https://tools.ietf.org/html/draft-morris-policy-cons-00

 [5] Representing Stakeholder Rights in Internet Protocols,
 https://tools.ietf.org/id/draft-nottingham-stakeholder-rights-00.txt

 [6]  https://lists.ghserv.net/mailman/listinfo/hrpc

* Other relevant links and information*
 IETF91 SAAG Agenda:
http://www.ietf.org/proceedings/91/agenda/agenda-91-saag
 IETF 91 SAAG minutes:
 http://www.ietf.org/proceedings/91/minutes/minutes-91-saag
 IETF 91 SAAG audio recording:
 http://www.ietf.org/audio/ietf91/ietf91-coral3-20141113-1300-pm1.mp3
 Presentation starts at 40:15
 Presentation:
http://www.ietf.org/proceedings/91/slides/slides-91-saag-6.pdf

-- 
--
Joana Varon
@joana_varon
https://antivigilancia.org
Fingerprint 
239D E977 32D0 28BC 297F 64B6 3B69 BDE4 016B 8E73

---

From: Mallory Knodel <[email-masked]>
Date: Tue, 20 Jan 2015 12:21:31 -0500

Hi joana

Congrats on sparking an interesting debate at the IETF in Hawaii. I
found all comments in the transcript useful, even those that questioned
the foundation of the research. In particular, I thought the suggestion
to analyze RFCs carefully for assumptions of rights is a better approach
than searching for overt mentions of rights. Interviews in Dallas could
certainly give more weight to the findings if we take this approach.

Questioning the apolitics of protocols is really a fundamental goal of
this work. I think while difficult, it would also be extremely
productive to continue to engage with folks in the community who feel
technology should strive to be apolitical, thereby developing a very
strong counterposition.

Very happy to lend a hand with this work,
-Mallory

On 01/20/2015 10:34 AM, Joana Varon wrote:
> session at IETF91 where we presented the Internet Draft on Human
> Rights considerations for Internet protocols and (b) a brainstorming
> of some research priorities for the coming time.
>
> At the bottom you can also find the links for the records of the
> session and related documents. The full transcription of the Q&A are
> also here attached.
>
> All comments, questions and suggestions for research methods and
> angles are very welcome. We are also looking for more help of
> researchers who are interested in helping us with researching specific
> RFCs to help us refine the methodology. Please, feel free to ping us
> on or offlist.
>
> Best,
>
> Joana and Niels
>
> *
> An active debate about standards, protocols and human rights took
> place during the meeting of the Security Area Advisory Group -- SAAG
> at IETF 91, Hawaii. The discussion was framed by the Internet Draft
> "Proposal for research on human rights protocol considerations". [1]
>
> solidify, enable or threaten human rights, such as freedom of
> expression and the right to association online. The proposal aims to
> establish a research group under the IRTF to study the structural
> relationship and impact between Internet standards and protocols and
> A deeper rationale for presenting such proposal was explained during
> the presentation at SAAG. The presenters, who are also the authors of
> this note highlighted that the Internet was designed with freedom and
> technical level. As the politicization of the Internet management
> space increases, it is argued that IETF should have an active role to
> promote a more structured and holistic approach. This would allow
> sustained future proofing of standards and protocols to avoid ad hoc
> decisions following incidents or disclosures at a variety of other
> foras and actors.
>
> The proposal raised some eyebrows and concerns about the
> politicization of the work of the community. Dan Harkins posed that:
> "doing the human rights study will likely politicize protocols. Not
> want the technology to have political context. I want technology to be
> so unpolitical as possible." This sparked a discussion with a rapid
> follow up by Justin, who stated that "we have to stop pretending that
> technology is a non-political decision", a remark that was followed by
> a round of applause. One of the presenters responded that the research
> proposal was exactly aimed at avoiding further politicization of
> protocols or the community, but rather give the community time in a
> proper process to define its position.
>
> Both John Levine and Alissa Cooper remarked that it is crucial to
> start of with a focus on specific human rights, because it will help
> keep the research manageable and help start the thinking about the
> balancing of different rights. The presenters reaffirmed that the
> primary focus will indeed be on the rights to freedom of expression
> and right to association.   Alissa Cooper mentioned the IAB ID  on
> filtering considerations [3] and the RFC  Policy Considerations for
> Internet Protocols [4] as relevant sources for research.
>
> Several RFCs already make quite explicit statement about the
> objectives of the Internet, such as RFC1958 which  mentions 'the
> community believes that the goal [of the Internet] is connectivity,
> the tool is the Internet Protocol'.  It continues a bit further: 'The
> current exponential growth of the network seems to show that
> connectivity is its own reward, and is more valuable than any
> individual application such as  mail or the World-Wide Web.'  This
> marks the intrinsic value of connectivity which is facilitated by the
> Internet, both in principle, and in practice.  This shows that the
> underlying  principles of the Internet aim to preserve connectivity,
> which is fundamental and similar to the part of article 19 of the
> Universal Declaration of Human Rights, which defines a right to
> receive and to impart information.
>
> access to information in an unprecedented way, such as HTTP. Even
> though there is not an explicit reference to rights in RFC7230, it
> does form the basis for a rights enabling architecture. The challenge
> of the research would be to seek out the specific protocol
> attribute(s) that enable that protocol to affect a specific human right.
>
> appropriate methodology to research the existing implicit safeguards
> in current standards and protocols, and making them explicit. Open
> reading reading technical documents as political statements. I think
> it might be more useful to use RFCs as a window into the rights that
> the community that developed these RFCs presumes." Mark Nottingham
> also proposed a perspective of stakeholder prioritization as described
> in ID Representing Stakeholder Rights in Internet Protocols [5]  which
> is as already implemented at the W3C.
>
> ID to conclude that the subject and the research raised interest in
> the community. Their aim is to continue the research work an produce
> an updated ID before the Dallas meeting.
>
> protocol attributes that explicitly or implicitly affect specific
> human rights. For achieving that, a research methodology will be
> further developed; suggestions for the first steps consist of:
>
> a) improving the list of RFCs that possibly have attributes to the
> right to freedom of expression and association;
>
> the exact features, functions, characteristics or entities that allow
> a more defined understanding on the relation between them and the
> right to freedom of expression and association.
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://lists.ghserv.net/mailman/listinfo/hrpc

-- 
Mallory Knodel
Association for Progressive Communications :: apc.org <https://apc.org>
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780

---

From: Joana Varon <[email-masked]>
Date: Tue, 20 Jan 2015 17:56:33 -0200

Dear Mallory, Corinne et all

Very thankful for the feedback and indeed every help is very welcome.
I'll quickly convene with Niels and Avri to double check if we can
extract a list of small activities to perform the first steps mentioned
bellow:

"a) improving the list of RFCs that possibly have attributes to the
right to freedom of expression and association;

c) set a common template to analyze standards and protocols describing
the exact features, functions, characteristics or entities that allow a
more defined understanding on the relation between them and the right to
freedom of expression and association."

and I would say that it would be great if we could set a little task
force to cover then according to your availabilities. If we manage to do
so, we can hav work flowing until Dallas, while we also keep reporting
our progresses and asking for comments in this list as it evolves. Are
you up for a call to coordinate?

best

joana

-- 
--
Joana Varon
@joana_varon
https://antivigilancia.wiki.br
Fingerprint 
239D E977 32D0 28BC 297F 64B6 3B69 BDE4 016B 8E73

On 20-01-2015 15:21, Mallory Knodel wrote:
> found all comments in the transcript useful, even those that
> questioned the foundation of the research. In particular, I thought
> the suggestion to analyze RFCs carefully for assumptions of rights is
> a better approach than searching for overt mentions of rights.
> Interviews in Dallas could certainly give more weight to the findings
> if we take this approach.
>
>> structure our work. So, please, find underneath (a) the summary of
>> the session at IETF91 where we presented the Internet Draft on Human
>> researchers who are interested in helping us with researching
>> specific RFCs to help us refine the methodology. Please, feel free to
>> ping us on or offlist.
>>
>> Best,
>>
>> Joana and Niels
>>
>> *
>> whether this a structural value that can or needs to be preserved on
>> a technical level. As the politicization of the Internet management
>> want the technology to have political context. I want technology to
>> be so unpolitical as possible." This sparked a discussion with a
>> rapid follow up by Justin, who stated that "we have to stop
>> pretending that technology is a non-political decision", a remark
>> that was followed by a round of applause. One of the presenters
>> responded that the research proposal was exactly aimed at avoiding
>> further politicization of protocols or the community, but rather give
>> the community time in a proper process to define its position.
>>
>> and that you are looking for statement on rights and human rights
>> that are laid out in RFCs. You might risk irritating people at least
>> by reading reading technical documents as political statements. I
>> think it might be more useful to use RFCs as a window into the rights
>> that the community that developed these RFCs presumes." Mark
>> Nottingham also proposed a perspective of stakeholder prioritization
>> as described in ID Representing Stakeholder Rights in Internet
>> Protocols [5]  which is as already implemented at the W3C.
>>
>> The proceedings of this session lead the presenters and authors of
>> the ID to conclude that the subject and the research raised interest
>> in the community. Their aim is to continue the research work an
>> produce an updated ID before the Dallas meeting.
>>
>> The research in the coming time will focus on documenting the
>> specific protocol attributes that explicitly or implicitly affect
>> specific human rights. For achieving that, a research methodology
>> will be further developed; suggestions for the first steps consist of:
>>
>> c) set a common template to analyze standards and protocols
>> describing the exact features, functions, characteristics or entities
>> that allow a more defined understanding on the relation between them
>> and the right to freedom of expression and association.
>>
>> Nevertheless, these are just our suggestions to keep developing the
>> ID and the work ahead of it. Comments, suggestions, hints are more
>> then welcome and very much appreciated.
>>
>>
>> *References*

---

From: Niels ten Oever <[email-masked]>
Date: Thu, 22 Jan 2015 16:43:22 +0000

Hi all,

Thanks for the feedback and the enthusiasm! While we're trying to
secure a session at the IETF in Dallas it might be useful to have a
joint look at one RFC and see how we can establish it's impact on
human rights.

I have setup this sheet: https://www.ethercalc.org/tdeh4wx2zo, but
this is hardly enough of a template/lens/methodology to analyze the
RFCs. So perhaps we could all have a look at RFC7230 [0] and see how we
can define its impact on human rights. Once we have done that, we
might be able to distill from this a loose methodology that we can
then test on other RFCs.

I specifically chose an RFC that doesn't (more or less) explicitly
reference rights (such as RFC1958 and RFC4924), because in my humble
opinion we should try to establish the link between actual protocols
and standards and their impact on rights.

If we could share our reflections here that could form a useful start
for a discussion. What do you think?

A call will be hard to plan for me in the coming week because of travel.

Looking forward to read your contemplations.

Best,

Niels

[0] https://tools.ietf.org/html/rfc7230

Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    8D9F C567 BEE4 A431 56C4
                   678B 08B5 A0F2 636D 68E9

On 01/20/2015 07:56 PM, Joana Varon wrote:
> Very thankful for the feedback and indeed every help is very
> welcome. I'll quickly convene with Niels and Avri to double check
> if we can extract a list of small activities to perform the first
> steps mentioned bellow:
> 
> "a) improving the list of RFCs that possibly have attributes to
> the right to freedom of expression and association;
> 
> b) conduct interviews at the Dallas meeting to further understand
> the intention that Area Directors and RFC authors have with
> specific protocols and how rights play a role in that;
> 
> describing the exact features, functions, characteristics or
> entities that allow a more defined understanding on the relation
> between them and the right to freedom of expression and
> association."
> 
> and I would say that it would be great if we could set a little
> task force to cover then according to your availabilities. If we
> manage to do so, we can hav work flowing until Dallas, while we
> also keep reporting our progresses and asking for comments in this
> list as it evolves. Are you up for a call to coordinate?
> 
> best
> 
> joana
> 
> -- -- Joana Varon @joana_varon https://antivigilancia.wiki.br 
> Fingerprint 239D E977 32D0 28BC 297F 64B6 3B69 BDE4 016B 8E73
> 
> 
>> Congrats on sparking an interesting debate at the IETF in Hawaii.
>> I found all comments in the transcript useful, even those that 
>> questioned the foundation of the research. In particular, I
>> thought the suggestion to analyze RFCs carefully for assumptions
>> of rights is a better approach than searching for overt mentions
>> of rights. Interviews in Dallas could certainly give more weight
>> to the findings if we take this approach.
>> 
>> Questioning the apolitics of protocols is really a fundamental
>> goal of this work. I think while difficult, it would also be
>> extremely productive to continue to engage with folks in the
>> community who feel technology should strive to be apolitical,
>> thereby developing a very strong counterposition.
>> 
>> Very happy to lend a hand with this work, -Mallory
>> 
>>> Happy 2015! We hope it will bring us the opportunity for
>>> enlightening and rich debates on human rights and protocols
>>> over here.
>>> 
>>> For the purpose of doing so, this is an attempt to summarize
>>> and and structure our work. So, please, find underneath (a) the
>>> summary of the session at IETF91 where we presented the
>>> Internet Draft on Human Rights considerations for Internet
>>> protocols and (b) a brainstorming of some research priorities
>>> for the coming time.
>>> 
>>> At the bottom you can also find the links for the records of
>>> the session and related documents. The full transcription of
>>> the Q&A are also here attached.
>>> 
>>> All comments, questions and suggestions for research methods
>>> and angles are very welcome. We are also looking for more help
>>> of researchers who are interested in helping us with
>>> researching specific RFCs to help us refine the methodology.
>>> Please, feel free to ping us on or offlist.
>>> 
>>> Best,
>>> 
>>> Joana and Niels
>>> 
>>> * **a) Summary of the Session*
>>> 
>>> An active debate about standards, protocols and human rights
>>> took place during the meeting of the Security Area Advisory
>>> Group – SAAG at IETF 91, Hawaii. The discussion was framed by
>>> the Internet Draft “Proposal for research on human rights
>>> protocol considerations”. [1]
>>> 
>>> The Draft departs from the work that has been done by IETF on
>>> privacy and Internet protocols, such as RFC 6973 on Privacy
>>> Consideration guidelines [2], suggesting that some standards
>>> and protocols can solidify, enable or threaten human rights,
>>> such as freedom of expression and the right to association
>>> online. The proposal aims to establish a research group under
>>> the IRTF to study the structural relationship and impact
>>> between Internet standards and protocols and freedom of
>>> A deeper rationale for presenting such proposal was explained
>>> during the presentation at SAAG. The presenters, who are also
>>> the authors of this note highlighted that the Internet was
>>> designed with freedom and openness of communications as core
>>> values, but were also questioning whether this a structural
>>> value that can or needs to be preserved on a technical level.
>>> As the politicization of the Internet management space
>>> increases, it is argued that IETF should have an active role
>>> to promote a more structured and holistic approach. This would
>>> allow sustained future proofing of standards and protocols to
>>> avoid ad hoc decisions following incidents or disclosures at a
>>> variety of other foras and actors.
>>> 
>>> politicization of the work of the community. Dan Harkins posed
>>> that: “doing the human rights study will likely politicize
>>> protocols. Not want the technology to have political context. I
>>> want technology to be so unpolitical as possible.” This sparked
>>> a discussion with a rapid follow up by Justin, who stated that
>>> “we have to stop pretending that technology is a non-political
>>> decision”, a remark that was followed by a round of applause.
>>> One of the presenters responded that the research proposal was
>>> exactly aimed at avoiding further politicization of protocols
>>> or the community, but rather give the community time in a
>>> Both John Levine and Alissa Cooper remarked that it is crucial
>>> to start of with a focus on specific human rights, because it
>>> will help keep the research manageable and help start the
>>> thinking about the balancing of different rights. The
>>> presenters reaffirmed that the primary focus will indeed be on
>>> the rights to freedom of expression and right to association.
>>> Alissa Cooper mentioned the IAB ID  on filtering considerations
>>> [3] and the RFC  Policy Considerations for Internet Protocols
>>> [4] as relevant sources for research.
>>> 
>>> objectives of the Internet, such as RFC1958 which  mentions
>>> 'the community believes that the goal [of the Internet] is
>>> connectivity, the tool is the Internet Protocol'.  It continues
>>> a bit further: 'The current exponential growth of the network
>>> seems to show that connectivity is its own reward, and is more
>>> valuable than any individual application such as  mail or the
>>> World-Wide Web.'  This marks the intrinsic value of
>>> connectivity which is facilitated by the Internet, both in
>>> principle, and in practice.  This shows that the underlying
>>> principles of the Internet aim to preserve connectivity, which
>>> is fundamental and similar to the part of article 19 of the 
>>> Universal Declaration of Human Rights, which defines a right
>>> to receive and to impart information.
>>> 
>>> But there are also protocols that enable freedom of expression
>>> and access to information in an unprecedented way, such as
>>> HTTP. Even though there is not an explicit reference to rights
>>> in RFC7230, it does form the basis for a rights enabling
>>> architecture. The challenge of the research would be to seek
>>> out the specific protocol attribute(s) that enable that
>>> protocol to affect a specific human right.
>>> 
>>> The major challenge as next step would be to developed to
>>> develop an appropriate methodology to research the existing
>>> implicit safeguards in current standards and protocols, and
>>> making them explicit. Open discussions already gave some
>>> insights for possible methodological approaches. Richard Barnes
>>> suggests: “seems that you are reading RFCs and that you are
>>> looking for statement on rights and human rights that are laid
>>> out in RFCs. You might risk irritating people at least by
>>> reading reading technical documents as political statements. I 
>>> think it might be more useful to use RFCs as a window into the
>>> rights that the community that developed these RFCs presumes.”
>>> Mark Nottingham also proposed a perspective of stakeholder
>>> prioritization as described in ID Representing Stakeholder
>>> Rights in Internet Protocols [5]  which is as already
>>> implemented at the W3C.
>>> 
>>> Other very useful remarks were made during and after the
>>> session, as well on the mailinglist [6] which are currently
>>> being used to improve the next version of the draft, possibly,
>>> to be further discussed at a Birds of Feather session in
>>> Dallas. * **b) Research priorities and next steps*
>>> 
>>> The proceedings of this session lead the presenters and authors
>>> of the ID to conclude that the subject and the research raised
>>> interest in the community. Their aim is to continue the
>>> research work an produce an updated ID before the Dallas
>>> meeting.
>>> 
>>> specific protocol attributes that explicitly or implicitly
>>> affect specific human rights. For achieving that, a research
>>> methodology will be further developed; suggestions for the
>>> first steps consist of:
>>> 
>>> a) improving the list of RFCs that possibly have attributes to
>>> the right to freedom of expression and association;
>>> 
>>> b) conduct interviews at the Dallas meeting to further
>>> understand the intention that Area Directors and RFC authors
>>> have with specific protocols and how rights play a role in
>>> that;
>>> 
>>> describing the exact features, functions, characteristics or
>>> entities that allow a more defined understanding on the
>>> relation between them and the right to freedom of expression
>>> and association.
>>> 
>>> Nevertheless, these are just our suggestions to keep developing
>>> the ID and the work ahead of it. Comments, suggestions, hints
>>> are more then welcome and very much appreciated.
>>> 
>>> 
>>> *References* [1] Proposal for research on human rights protocol
>>> considerations, 
>>> 
>>> * Other relevant links and information* IETF91 SAAG Agenda: 
>>> http://www.ietf.org/proceedings/91/agenda/agenda-91-saag IETF
>>> 91 SAAG minutes: 
>>> http://www.ietf.org/proceedings/91/minutes/minutes-91-saag IETF
>>> 91 SAAG audio recording: 
>>> -- -- Joana Varon @joana_varon https://antivigilancia.org 
>>> Fingerprint 239D E977 32D0 28BC 297F 64B6 3B69 BDE4 016B 8E73
>>> 
>>> 
>>> _______________________________________________ hrpc mailing
>>> list [email-masked] 
>> -- Mallory Knodel Association for Progressive Communications ::
>> apc.org <https://apc.org> gpg fingerprint :: E3EB 63E0 65A3 B240
>> BCD9 B071 0C32 A271 BD3C C780
>> 
>> 
>> _______________________________________________ hrpc mailing
>> list [email-masked] 
> _______________________________________________ hrpc mailing list 
> [email-masked] https://lists.ghserv.net/mailman/listinfo/hrpc
>